perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dominic Hargreaves <...@earth.li>
Subject Re: support for Apache 2.4
Date Sun, 16 Feb 2014 15:11:26 GMT
On Sun, Feb 16, 2014 at 11:10:20PM +1100, Carl Brewer wrote:
> Having just downloaded this latest SVN repo, a grep for "2.4" in the
> root dir shows a couple of changes, but no explicit mention of 2.4
> support.
> 
> Before I try it, does it actually support 2.4 yet?

The Debian project is shipping mod_perl with httpd24 support
based on http://svn.apache.org/repos/asf/perl/modperl/branches/httpd24/.
This appears to be good enough for our needs, so you might like to give
it a try (our packages are based on a somewhat older version of that
branch, and there seem to be quite a number of changes going in, so
it's worth giving that a go. I haven't heard about any current plans for
merging this to trunk, though.

Cheers,
Dominic.

Mime
View raw message